var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/orders/route.js")
R.c("server/chunks/e99c8_74a65577._.js")
R.c("server/chunks/[root-of-the-server]__e21de4f1._.js")
R.c("server/chunks/dffe7_DiffaTours-main 2__next-internal_server_app_api_orders_route_actions_8e688e75.js")
R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/orders/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/orders/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
